{
	"schema": "https://iot-ap.ikonke.com/model/product_3072.json",
	"productType": "gasValve",
	"version": "1.0",
	"profile": {
		"heartbeat": "300",	
		"productCode": "3072",
		"productName": "智能燃气机械臂控制器Z3S(KONKE)"
	},
	"services": [
		{
			"outputData": [],
			"identifier": "closeGasValve",
			"inputData": [],
			"method": "thing.service.closeGasValve",
			"name": "closeGasValve",
			"required": true,
			"callType": "async",
			"desc": "关闭机械臂"
		}
	],
	"properties": [

	],
	"events": [

	]
}
